.boostsize {
	font-size: 1.3em;
}

#footer {
	margin-top: 25px;
	padding-bottom: 1px;
	text-align: center;
	font-size: 0.7em;
}

#footer p {
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
	color: #808080;
	padding: 5px;
}

#footer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#footer li {
	padding: 0px 5px 0px 5px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	display: inline;
}









